Open-Realty 2.4.4 has been released. This contains a security fix for a vulnerability in ADODB Lite that allowed remote code execution. All users are strongly urged to upgrade of patch their installs.


HOW TO PATCH

1. Edit the /include/class/adodb/adodb-perf-module.inc.php file and add the following block of code to the top of the file.

Code:
if ( !defined('ADODB_FETCH_NUM') )
{
    die("Error");
}